Restez en iOS 5.0 si vous voulez désimlocker votre iPhone dixit MuscleNerd

Discussion dans 'Jailbreak' créé par Admin, 19 Janvier 2012.

  1. Admin

    Admin Administrator Membre du personnel

    J'aime reçus:
    539
    Points:
    113
    [​IMG]


    MuscleNerd, le célèbrissime hackeur de la scène du jailbreak, vient de publier un tweet, où il indique que le Jailbreak Untethered de l'iPhone 4s, tant espéré, pourra être utilisé avec l'iOs 5.0.1, ainsi qu'avec l'iOS 5.0.

    Pourquoi l'iOS 5.0? tout simplement parceque, toujours selon MuscleNerd, le baseband de cet iOS est rempli de vulnérabilités exploitables, ce qui laisse la porte ouverte, à un éventuel désimlockage de l'iPhone 4s!!

    On croise les doigts.
     
    2 personnes aiment ça.

Partager cette page